#col3_specialnav {
	height: 250px;
}

.col1_content_outer {
	padding: 0;
}

div.cl, 
div.cr { 
        background-color: #ecece8; min-height: 800px; 

}

.subcl, .subcr {padding: 14px; }

.subcolumns {margin-top: 10px; }

#col3_specialnav .col3_content li {
	display: inline-block;
	padding-right: 10px;
}
